{{define "content"}}
<table
  class="row row-2"
  align="center"
  width="100%"
  border="0"
  cellpadding="0"
  cellspacing="0"
  role="presentation"
  style="mso-table-lspace: 0pt; mso-table-rspace: 0pt"
>
  <tbody>
    <tr>
      <td>
        <table
          class="row-content stack"
          align="center"
          border="0"
          cellpadding="0"
          cellspacing="0"
          role="presentation"
          style="
            mso-table-lspace: 0pt;
            mso-table-rspace: 0pt;
            background-color: #ffffff;
            border-radius: 0;
            color: #000000;
            width: 680px;
            margin: 0 auto;
          "
          width="680"
        >
          <tbody>
            <tr>
              <td
                class="column column-1"
                width="100%"
                style="
                  padding-left: 10px;
                  padding-right: 10px;
                  mso-table-lspace: 0pt;
                  mso-table-rspace: 0pt;
                  font-weight: 400;
                  text-align: left;
                  padding-bottom: 5px;
                  padding-top: 5px;
                  vertical-align: top;
                  border-top: 0px;
                  border-right: 0px;
                  border-bottom: 0px;
                  border-left: 0px;
                "
              >
                <div style="text-align: center; font-size: 28px">
                  <strong>{{.Title}}</strong>
                </div>
                <div>{{.Body}}</div>
              </td>
            </tr>
          </tbody>
        </table>
      </td>
    </tr>
  </tbody>
</table>
{{end}}
